A:LINK {
	Color: #006ba0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A:VISITED {
	Color: #006ba0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A:HOVER {
	Color: #ffb600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}
A:ACTIVE {
	Color: #006ba0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}

